*{
    font-family: 'Segoe UI', Tahoma, Roboto, Verdana, sans-serif;
    color:cadetblue ; 
 }
body{
    background: url("../img/fondo7.jpg");
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    margin: 0;
}
.header{
    margin: 0;
    padding: 0 ;
    background: whitesmoke;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    height: 15%;
}
    .header a{
        color: gray;
        text-align: right;
        margin-right: 2vh;
        text-decoration: none; /* no usa el subrayado de los links */
    }
.logo-nav-container{
    display: flex; /* se mantiene en la misma línea*/
    justify-content: space-between; /* separa el contenido de la línea */
    align-items: center;/* centra el contenido horizontalmente */
}
.logo{
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-style: italic;
    letter-spacing: 1vh;
    margin-left: 5%;
    margin-top: 1%;
    font-size: 4vw;
}
.navigation ul{
    margin: 0;
    padding: 0;
    list-style: none;
    font-size:1.4vw;
}
    .navigation ul li{
        display: inline-block; /* ubica los elementos en la misma línea  */
    }
        .navigation ul li a{
            display: block;
            padding: 0.7vh 1.5vw;
            transition: all 0.4s linear;
            border-radius: 15rem;
            box-shadow: 0.2rem 0.2rem 0.3rem cadetblue;
        }
        .navigation ul li a:hover{
            background: white;
            box-shadow: 0.5rem 1rem 2rem rgb(39, 107, 109);
            color: cadetblue;
            font-size:1.6vw;
            font-weight: bolder;
        }
.main{
    padding-top: 4.5rem;
    padding-bottom: 8rem;
    margin-left: 5%;
    margin-right: 5%;
}
h2{
    display: flex;
    justify-content: space-between;
    margin-bottom: 0%;
    font-size: 2.3vw;
}
h3{
    text-align: left;
    color: cadetblue;
    font-size: 1.5vw;
}
.siguiente{
    text-decoration: none;
    padding: 0.5rem 1rem;
    transition: all 0.4s linear;
    border-radius: 15rem;
    box-shadow: 0.2rem 0.2rem 0.3rem cadetblue;
}     
.siguiente:hover{
    background: whitesmoke;
    box-shadow: 0.5rem 1rem 2rem rgb(39, 107, 109);
    color: darkcyan;
}   
.marco{
    margin: 0 auto;
    position: relative;
    width: 100%;
    max-width: 600px;
    height: 100%;
    padding-bottom:33%;
    background: whitesmoke;
    border: transparent   cadetblue 2vh; 
    box-shadow: 0.5rem 1rem 3rem rgb(27, 47, 48);
    align-self: center;
    border-radius: 1rem;
}
.marcoform{
    margin: 0 auto;
    position: relative;
    width: 60vw;
    height: 60vh;
    /* max-width: 700px;
    max-height: 370px; */
    padding:2%;
    background: whitesmoke;
    border: transparent   cadetblue 2vh; 
    box-shadow: 0.5rem 1rem 3rem rgb(27, 47, 48);
    align-self: center;
    justify-content: center;
    border-radius: 1rem;
}
.diapositivas {
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 2rem;
    text-align: center;
}
.diapositivas img{
    width: 100%;
    height: 100%;
}
#textoabout{
    position: relative;
    text-shadow: 0.3rem 0.3rem 0.5rem powderblue;
    width: 100%;
    height: 100%;
    font-size: 1.7vw;
    text-align: center; 
}
#contacto{
    position: relative;
    text-shadow: 0.3rem 0.3rem 0.5rem powderblue;
    width: 100%;
    height: 100%;
    font-size: 1.7vw;
    text-align: center; 
}
legend{ /* para el registro*/
    color:cadetblue ; 
    text-align:center;
    font-weight:bold ;
    font-size: 1.3vw;
}
fieldset{
    display: flex;
    font-size: 1.3vw;
}
input:hover {
    box-shadow: 0.2rem 0.2rem 0.3rem cadetblue;
}
textarea:hover {
    box-shadow: 0.2rem 0.2rem 0.3rem cadetblue;
}
input.siguiente{ /* botón enviar */
    font-weight: bold;
    font-size: 1.8vw;
    padding: 0.7vh 1.5vw;
}
input.siguiente:hover{
    cursor: pointer;
}
.col20 input{
    width: 35%;
}
#i1, #i2, #i3, #i4{
    display: none;
}

.diapositivas{
    z-index: -1;
}
#i1:checked ~ #one,
#i2:checked ~ #two,
#i3:checked ~ #three,
#i4:checked ~ #four{
    z-index: 9;
}
.footer{
    background: whitesmoke;
    padding: 0 ;
    font-size:1.2vw;
    text-align:center ;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 10%;
}